<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>443690</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>294237</com:RegistrationNumber>
  <com:ApplicationDate>2006-12-12</com:ApplicationDate>
  <com:RegistrationDate>2007-11-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-12-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">CREMETKA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mléko, mléko v prášku, ochucené mléko, šlehané mléko, mléčné nápoje obohacené vitaminy, minerálními látkami, stopovými prvky, mléčné nápoje obsahující kousky ovoce, mléko srážené sýřidlem, koktejly mléčné, kvašené mléčné výrobky obyčejné nebo s příchutí, mléčné výrobky, zejména máslo, máslo kakaové, kokosové a mandlové, jedlé tuky, sýry, tavené sýry, zrající sýry, plísňové zrající sýry, nezrající čerstvé sýry, sýrové a tvarohové hmoty, sýry v solném nálevu, čerstvé sýry tekuté nebo ve formě pasty, sýry s obsahem konzervovaných bylinek zahradních, smetana, jogurty, dietní jogurty, ne pro léčebné použití, jogurtové nápoje, pěny, krémy - šlehačky, dezerty, dezertní krémy, mléčné deserty s obsahem želatiny nebo škrobu, mléčné zákusky, tvaroh, podmáslí, kefír, želatina jedlá, maso, ryby, drůbež a zvěřina, masové výtažky, ovoce a zelenina konzervované, sušené a zavařené, želé, džemy, kompoty, vejce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zmrzlina, pojiva jako přísady do zmrzliny, zmrzlina jogurtová, zmrzlinové poháry, zmrzliny v prášku, pudingy, cukrovinky a potravinové doplňky ve formě práškových směsí, pastilek, bonbónů, prášků nebo žvýkaček, obiloviny, obilné výrobky pro lidskou výživu, rýže, těstoviny, čaj, káva, kávové náhražky, kakao, čokoláda na pití, uvedené výrobky také ve formě extraktů (tekutých nebo sušených), náplně pro pečivo a cukrářské zboží a náplně do dortů, vše zhotovené především z uvedených produktů, sirup z melasy, cukr, med, omáčky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koktejly nealkoholické, mandlové mléko (jako nápoj), mléko arašídové (jako nápoj), nápoje syrovátkové, přípravka a příchutě na přípravu nápojů, nealkoholické nápoje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-12-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Jaroměřická mlékárna, a. s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Jaroměřice nad Rokytnou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1 - Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
